@charset "UTF-8";
h1 {
	font-family: "Adobe Garamond Pro", Georgia, "Times New Roman", Times, serif;
	font-size: 60px;
	text-align: center;
}
h2 {
	font-family: "Adobe Garamond Pro", Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	text-align: center;
}
h3 {
	font-family: "Adobe Garamond Pro", Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: center;
}
